[SM-Grimoire-Bugs] [Bug 15733] New: netkit-telnet should conflict with krb5-appl instead of krb5

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jun 3 09:05:50 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15733

           Summary: netkit-telnet should conflict with krb5-appl instead
                    of krb5
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P3
         Component: net
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: glyn at ox.compsoc.net


netkit-telnet conflicts with krb5 because krb5 used to provide its own version
of /usr/bin/telnet.  Now that the krb5 applications have been split into their
own package, krb5-appl, netkit-telnet should conflict with that instead.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list